Loading...
Searching...
No Matches
IdiotResult Struct Reference

for use internally More...

`#include <Idiot.hpp>`

## Public Attributes

double | infeas
double | objval
double | dropThis
double | weighted
double | sumSquared
double | djAtBeginning
double | djAtEnd
int | iteration

## Detailed Description

for use internally

Definition at line 22 of file Idiot.hpp.

## Member Data Documentation

## infeas

double IdiotResult::infeas

Definition at line 23 of file Idiot.hpp.

## objval

double IdiotResult::objval

Definition at line 24 of file Idiot.hpp.

## dropThis

double IdiotResult::dropThis

Definition at line 25 of file Idiot.hpp.

## weighted

double IdiotResult::weighted

Definition at line 26 of file Idiot.hpp.

## sumSquared

double IdiotResult::sumSquared

Definition at line 27 of file Idiot.hpp.

## djAtBeginning

double IdiotResult::djAtBeginning

Definition at line 28 of file Idiot.hpp.

## djAtEnd

double IdiotResult::djAtEnd

Definition at line 29 of file Idiot.hpp.

## iteration

int IdiotResult::iteration

Definition at line 30 of file Idiot.hpp.

The documentation for this struct was generated from the following file:

- Clp/src/Idiot.hpp